All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
queue.hpp File Reference
`#include <queue>`
`#include <openpose/core/common.hpp>`
`#include <openpose/thread/queueBase.hpp>`
`#include <type_traits>`

Go to the source code of this file.

## Classes

class | op::Queue< TDatums, TQueue >

## Namespaces

| op

## Functions

| op::COMPILE_TEMPLATE_DATUM (Queue)